» Ubuntu » Pakketten

Error

two or more packages specified (libnb-platform12-java oneiric)